#tab_1 img {
  max-height: 10cm;
  width:auto;
}

@media screen {
  
  #tab_A img {
    width:60%;
  }
}

@media print {
  #tab_1 tr, 
  #tab_2 tr,
  #tab_3 tr {
    display:block;
    text-align:center;
  } 
  #tab_1 td,
  #tab_2 td,
  #tab_3 td {
    display:inline-block;
  }
  #sec_5-p4  {
    text-indent:0;
  }
  #tab_1 img {
    max-height:6cm;
    width:auto;
  }
  #tab_2 img {
    max-height:7cm;
    width:auto;
  }
  #tab_3 img {
    max-height:4.5cm;
    width:auto;
  }
  #tab_1 td:nth-child(3) img,
  #tab_1 td:nth-child(4) img{
    max-width:80%;
  }
  #sec_1-graphic1 img,
  #sec_1-graphic2 img,
  #sec_1-graphic3 img,
  #sec_2-graphic1 img,
  #sec_2-graphic2 img,
  #sec_2-graphic3 img
  { 
    max-width:90%;
    margin-top:1em;
  }
  #sec_3b-graphic1 img,
  #sec_5-graphic1 img {
    max-width:80%;
    margin-top:1em;
    
  }
  #sec_6-1-graphic1 img {
    margin-top:1em;
    max-height:8cm;
    width:auto;
    
  }
  #tab_A img {
    max-width:2.8cm;
    height:auto;
  }
}